﻿@charset "UTF-8";

/* --- initialize --- */
body,
div,
pre,
p,
blockquote,
form,
fieldset,
input,
textarea,
select,
option,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
table,
th,
td,
embed,
object {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-style: normal;
  font-weight: normal;
  font-size: 1em;
}

table {
  border-spacing: 0;
}

a {
  color: #93c2ff;
  text-decoration: none;
}

a:visited {
  color: #93c2ff;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

html {
  height: 100%;
  font-size: 62.5%;
}

body {
  background-color: #eeeeee;
  color: #000000;
  font-family: "Hiragino Kaku Gothic Pro", Meiryo, "MS UI Gothic", sans-serif;
  line-height: 1.5;
  text-align: center;
  height: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 1.4rem;
}

h1 {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 0 15px;
}

h2 {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 0 15px;
}

h3 {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 0 15px;
}

h4 {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 0 15px;
}

h5 {
  font-size: 1.4rem;
  font-weight: bold;
}

h6 {
  font-size: 1.2rem;
  font-weight: bold;
}

p {
  margin: 0.5em 1em 1em;
  text-align: left;
  font-size: 1.4rem;
}

hr {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
  margin-bottom: 5px;
  border-top: 1px dashed #ffffff;
}

/* --- custom --- */
.wrapper {
  min-height: 100vh;
  position: relative;
  padding-bottom: 120px;
  box-sizing: border-box;
}

.header {
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  width: 100%;
  background: #414751;
}

.header a {
  color: #ffffff;
}

.logo,
.language {
  margin: 5px;
}

.selector {
  font-size: 1.2rem;
  color: #ffffff;
}

.jp-switch {
  padding: 0;
  margin: 0;
  display: inline;
}
.en-switch {
  padding: 0;
  margin: 0;
  display: none;
}

.banner {
  margin: 0 auto;
  border-style: none;
  background: #000000;
}

.listContainer {
  margin: 5px auto;
  text-align: center;
}

.list {
  margin: 1%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: space-around;
}

.item {
  height: 138px;
  width: 100px;
  padding: 1px;
  margin: 1px;
  border-style: none;
  background-color: none;
  text-align: center;
  overflow: hidden;
}

.thumb {
  height: 95px;
  width: 95px;
  border-style: none;
  background-color: #000000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  margin: 0 auto;
}

.thumb img {
  max-width: 100%;
}

.caption {
  color: #000000;
  font-size: 0.9em;
  font-weight: 900;
  margin: 5px auto;
}

.jp {
  padding: 0;
  margin: 0;
  display: none;
}
.en {
  padding: 0;
  margin: 0;
  display: block;
}

.target {
  background-color: #000000;
  padding: 0;
  margin: 0;
  display: none;
}

.target.is-open {
  display: inherit;
}

button.button {
  font-size: 1.4em;
  font-weight: 900;
  padding: 10px 30px;
  margin: 0 auto 5px;
  color: #ffffff;
  border-style: none;
  background-color: #0066ff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

button.button:hover {
  opacity: 0.8;
}

.footer {
  margin: 0;
  width: 100%;
  height: 80px;
  background: #414751;
  color: #ffffff;
  text-align: center;
  padding: 20px 0;
  position: absolute;
  bottom: 0;
}

.ads {
  overflow: hidden;
  display: block;
  margin: 5px auto;
  width: 100%;
  background: #414751;
}

.content {
  border-style: none;
  background: #414751;
  color: #ffffff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  margin: 5px auto;
  padding: 15px 5px;
}

.tweets {
  border-style: none;
  background: none;
  color: #000000;
  margin: 5px auto;
  padding: 0;
}

.news {
  border-bottom: 1px dotted #ffffff;
}

.date {
  font-weight: bold;
  margin-right: 10px;
}

.center {
  text-align: center;
}

p.more {
  text-align: right;
  margin: 0 15px;
}

/* doc */
.doc h2 {
  font-size: 3rem;
  font-weight: bold;
  margin: 0;
  color: #ffffff;
}

.doc h3 {
  font-size: 2rem;
  font-weight: bold;
  text-align: left;
  margin: 0 15px 15px;
  color: #ffffff;
}

.doc h4 {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: left;
  margin: 5px 1em 5px 1em;
  color: #ffffff;
  border-bottom: 1px #ffffff dotted;
}

.doc date {
  font-weight: 900;
  font-size: 2rem;
  color: #ffffff;
}

.yellow {
  color: #ffcc00;
}
.blue {
  color: #0099ff;
}
.red {
  color: #ff3333;
}
.green {
  color: #00ff99;
}
.purple {
  color: #9900cc;
}

/* PC用 */
@media screen and (min-width: 750px) {
  img {
    vertical-align: bottom;
  }
  .doc img {
    max-width: 720px;
  }
  .canvas {
    position: relative;
    height: 84%;
    background: #000000;
  }
  canvas.myCanvas {
    display: block;
    height: 100%;
    margin: 0 auto;
  }
  .content {
    width: 750px;
  }
  .tweets {
    width: 500px;
  }
  .banner {
    width: 100%;
  }
  .listContainer {
    width: 750px;
  }
}

/* スマートフォン用*/
@media screen and (max-width: 749px) {
  img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
  }
  .canvas {
    position: relative;
    display: block;
    background: #000000;
  }
  canvas.myCanvas {
    margin: 0;
    position: relative;
    display: block;
    width: 100%;
  }
  .content {
    width: 90%;
  }
  .tweets {
    width: 90%;
  }
  .banner {
    width: 100%;
  }
  .listContainer {
    width: 100%;
  }
}
